List rules
GET
header
AuthorizationBearer <token>A personal or service access token, sent as Authorization: Bearer <token>. See access tokens.
namespace*stringThe namespace id.
firewall*stringThe firewall id.
The firewall's own rules.
application/json- response
[index: integer]?A firewall's own rule, with whether the caller may add exceptions to it.
curl -X GET 'https://eu-sov-1.bytesafecloud.eu/v1/my-namespace-id/config/my-firewall-id/rules'[ { "id": "block-malware", "executionPhase": "download", "selector": { "function": { "name": "malware" } }, "ruleEffect": { "block": true, "log": true }, "description": "Block packages with known malware.", "canAddException": true }]